/* 共同样式 */
h2{
	color: #626262;
}
p{
	color: #626262;
}
/* 导航栏宽度 */
.navbar-light .navbar-nav .nav-link{
	width: 130px;
	font-size: 25px;
	padding-bottom: 10px;
	font-weight: bold;
}
.navbar-light .navbar-nav a.nav-link{
	text-align: center;
}
/* 导航栏颜色 */
.bg-light{
	background-color: #fff !important;
}


/* 导航栏标题文字颜色 */
/* 最右边Brand品牌区域 */
.navbar-light .navbar-brand{
	color: #458b73;
	background-color: #fff;
	padding: 15px 25px;
	font-size: 50px;
	letter-spacing: 10px;
	font-weight: bold;
}
.navbar-light .navbar-brand:hover{
	color: #fff;
	background-color: #346856;
}
/* 选中状态的导航栏区域 */
.navbar-light .navbar-nav .active>.nav-link{
	color: #fff;
	background-color: #458b73;
}
/* 导航栏区域 */
.navbar-light .navbar-nav a.nav-link{
	color: #458b73;
}
/* 导航栏划过变大区域 */
.navbar-light .navbar-nav a.nav-link:hover{
	color: #59b595;
}


/* 导航栏登录注册下拉菜单设置区域 */
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
	color: #fff;
	background-color: #458b73;
}
.navbar-light .navbar-nav .show>.nav-link {
	color: #fff;
}


/* 登录注册背景 */
.navbar-light .dropdown-menu{
	background-color: #458b73;
}
/* 登陆注册文字 */
a.dropdown-item{
	color: #fff;
}
a.dropdown-item:hover{
	color: #fff;
	background-color: #346856;
}


/* 折叠导航栏区域 */
.navbar-light button.navbar-toggler{
	border: 2px #346856 solid;
}
.navbar-light button.navbar-toggler:hover{
	background-color: #346856;
}


/* 网站首页 */
/* index1 */
.index1{
	margin: 20px 0;
	display: flex;
	justify-content: center;
}
.index1 h2{
	font-weight: bold;
	margin-bottom: 20px;
}
.index1 .card{
	margin: 20px 0;
}
.index1 p{
	font-size: 18px;
	line-height: 30px;
}
.index1 img{
	width: 100%;
	margin-top: 15px;
}

/* index2 */
.table tbody tr th,td{
	font-weight: bold;
	font-size: 18px;
}
.table tbody tr th{
	font-size: 20px;
	color: #346856;
}
.table{
	background-color: rgba(69,139,115,0.5);
	color: #fff;
}

/* index3 */
.index3 p{
	font-size: 18px;
	line-height: 30px;
}
.index3 h2{
	font-weight: bold;
}

/* index4 */
.index4{
	margin: 20px 0;
	display: flex;
	justify-content: center;
}
.index4 h2{
	font-weight: bold;
	margin-top: 20px;
}
.index4 img{
	width: 100%;
	margin: 10px 0;
}


/* 云南历史 */
.history{
	margin: 30px 0;
}
.history p{
	font-size: 18px;
}
.history img{
	width: 100%;
}
 /* 滚动监听 */
 .history .bd-example{
	 margin: 50px 0;
 }
 .history .bd-example .navbar-brand{
	 font-weight: bold;
	 margin-left: -16px;
	 margin-bottom: 20px;
	 font-size: 32px;
 }
.history .bd-example h4{
	margin-top: 30px;
}
.history .bd-example .nav-pills .nav-link{
	font-size: 18px;
	font-weight: bold;
	color: #458b73;
	margin-bottom: 20px;

}
.history .bd-example .nav-pills .nav-link.active{
	background-color: #458b73;
	color: #fff;
	transition: 0.6s;
	transform: scale(1.1);
}


/* 当地美食 */
.foods{
	margin: 30px 0;
}
.foods h5{
	font-weight: bold;
}
.foods .card{
	margin-top: 15px;
}
/* 手风琴折叠组件 */
.foods .accordion{
	margin: 30px 0;
}
.foods .accordion button{
	font-weight: bold;
	font-size: 25px;
	letter-spacing: 10px;
	color: #fff;
}
.foods .accordion .card-header{
	background-color: #458b73;
}
.foods .accordion .card-body p{
	font-size: 18px;
}


/* 旅游景点 */
.sights{
	margin: 30px 0;
}
.sights .hot{
	margin: 20px 0;
	display: flex;
	justify-content: center;
}
.sights h2{
	font-weight: bold;
	margin-bottom: 10px;
}
.sights .progress{
	background-color: #fff;
}
.sights .card{
	margin-top: 15px;
}
.sights h5{
	font-weight: bold;
}


/* 旅游资讯 */
/* 上半部分 */
.play{
	margin: 30px 0;
}
.play h4{
	font-weight: bold;
}
.play .card-header{
	background-color: #458b73;
	color: #fff;
}
.play .card .list-group p{
	font-size: 18px;
	line-height: 28px;
	text-align: center;
}
.play .modal-head{
	font-size: 23px;
	font-weight: bold;
	padding: 20px 0;
}
.play .modal-body p{
	font-size: 18px;
	line-height: 28px;
}
.play .card{
	margin-bottom: 40px;
}
/* 下半部分 */
.play .card h5{
	font-weight: bold;
}


/* 云南风俗 */
.custom{
	margin: 30px 0;
}
.custom .media{
	margin: 10px 0;
}
.custom .media h4{
	font-weight: bold;
}
.custom .media p{
	font-size: 18px;
	line-height: 30px;
}
.custom .media .media-body{
	margin-top: 10px;
	margin-left: 20px;
}
.custom .bd-example-b .media .media-body{
	margin-top: 10px;
	margin-right: 15px;
}

/* 版权说明区 */
.footer{
	margin-top: 20px;
	background-color: #458b73;
	font-size: 20px;
	text-align: center;
	color: #fff;
	height: 120px;
	line-height: 120px;
}


/* 登录注册 */
.w3layouts_main h1,.w3_agile_signup_form h1{
	text-align: center;
    color: #212121;
    font-size: 2em;
    margin: 0.3em 0 .5em;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 700;
}
.w3_agile_signup_form {
    background: rgba(255, 255, 255, 0.7);
    padding: 2em 2em;
    text-align: center;
    border: 20px solid #458b73;
    border-radius: 25px;
    height: 800px;
    width: 800px;
    margin: 50px auto;
}
.w3_agile_signup_form input[type="text"], .w3_agile_signup_form input[type="password"], .w3_agile_signup_form input[type="email"] {
    width: 100%;
    padding: 1.5em 0;
    font-size: 1em;
    margin: .8em 0;
    outline: none;
    color: #212121;
    border: 1px solid #212121;
    letter-spacing: 1px;
    text-align: center;
    border-radius: 5px;
    background: none;
}
::-webkit-input-placeholder{
	color:#7f7f7f !important;
}
.w3_agile_signup_form input[type="submit"] {
    padding: 1.5em 0;
    width: 100%;
    text-align: center;
    font-size: 1.5em;
    margin-top: .5em;
    border: none;
    color: #fff;
    letter-spacing: 5px;
    cursor: pointer;
    background:#458b73;
    border-radius: 5px;
    font-weight: 600;
    outline: none;
}
.w3_agile_signup_form input[type="submit"]:hover {
    color: #fff;
    background: #3a7560;
    transition: .5s all;
	-webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}
form.agileits_w3layouts_form {
    padding: 0 4em;
}
.w3_agile_signup_form h2{
	text-align:center;
	font-size:1em;
	color:#212121;
	padding-bottom:.8em;
	position:relative;
	margin-bottom:1em;
}
.w3_agile_signup_form h2:after{
	content: '';
    background:#458b73;
    height: 2px;
    width: 25%;
    position: absolute;
    bottom: 0%;
    left: 38%;
}

.forgot-w3ls {
    font-size: 15px;
    color: #55aaff;
    margin-top: 0em;
    text-align: center;
	text-transform: none;
	float:right;
	   letter-spacing: 1px;
}
.forgot-w3ls1 {
    font-size: 15px;
    color: #55aaff;
    margin-top: 0em;
    text-align: center;
    text-transform: none;
    float: left;
    letter-spacing: 1px;
}
.forgot-w3ls a, .forgot-w3ls1 a {
    color: #458b73;
    outline: none;
    text-decoration: none;
    font-weight: 600;
}
/*-- 响应式 --*/
@media (max-width:1024px){
	.main {
		padding-bottom: 2em;
	}
}
@media (max-width:800px){
	.w3_agile_signup_form {
		border: 20px solid #458b73;
		height: 550px;
		width: 550px;
	}
	.w3layouts_main h1 {
		font-size: 1.7em;
	}
	.w3_agile_signup_form input[type="text"], .w3_agile_signup_form input[type="password"], .w3_agile_signup_form input[type="email"] {
		width: 87%;
		padding: .5em 1em;
		margin: .5em 0;
	}
}
@media (max-width:736px){
	.main {
		padding-bottom: 2em;
	}
	.w3_agile_signup_form {
		border: 20px solid #458b73;
		height: 520px;
		width: 450px;
	}
}
@media (max-width: 600px){
	.w3_agile_signup_form {
		border: 20px solid #458b73;
		height: 450px;
		padding: 1em;
		width: 350px;
	}
	.w3layouts_main h1 {
		font-size: 1.5em;
		letter-spacing: 2px;
		margin: 1em 0 0.1em;
	}
	.w3_agile_signup_form h2{
		font-size: 14px;
	}
	.w3_agile_signup_form input[type="text"], .w3_agile_signup_form input[type="password"], .w3_agile_signup_form input[type="email"] {
		width: 86%;
		font-size: 14px;
	}
	.w3_agile_signup_form input[type="submit"] {
		padding: 0.7em 0;
		font-size: 14px;
		letter-spacing: 3px;
	}
}
@media (max-width: 414px){
	.w3_agile_signup_form {
		height: 300px;
		padding: .5em;
		width: 300px;
	}
	.w3layouts_main h1 {
		font-size: 1.4em;
		letter-spacing: 0px;
	}
	form.agileits_w3layouts_form {
		padding: 0 3em;
	}
	.w3_agile_signup_form input[type="text"], .w3_agile_signup_form input[type="password"], .w3_agile_signup_form input[type="email"] {
		font-size: 12px;
		margin: .3em 0;
	}
	.w3_agile_signup_form input[type="submit"] {
		padding: 0.6em 0;
		font-size: 12px;
		letter-spacing: 1px;
	}
}
@media (max-width:400px) {
	.forgot-w3ls{
		font-size: 10px;
	}
	.forgot-w3ls1{
		font-size: 10px;
	}
	.w3layouts_main h1,.w3_agile_signup_form h1{
		margin-top: 30px;
	}
}
@media (max-width: 375px){
	.w3layouts_main h1 {
		font-size: 1.3em;
	}
}
@media (max-width: 320px){
	.w3layouts_main h1 {
		font-size: 1.1em;
		letter-spacing: 1px;
	}
	.w3_agile_signup_form {
		height: 270px;
		padding: .5em;
		width: 270px;
		border: 10px solid #458b73;
	}
	.w3_agile_signup_form h2{
		font-size: 13px;
	}
	.w3_agile_signup_form input[type="text"], .w3_agile_signup_form input[type="password"], .w3_agile_signup_form input[type="email"] {
		font-size: 11px;
		margin: .4em 0;
	}
	.w3_agile_signup_form input[type="submit"] {
		padding: 0.6em 0;
		font-size: 11px;
		margin-top: 0.2em;
	}
	.main {
		padding-bottom: 1em;
	}
}